'use client';

import { AuthLoading } from '@/components/auth/AuthLoading';
import { TemplateProps } from '@/lib/contracts/components/ComponentContracts';
import { ViewData } from '@/lib/contracts/view-data/ViewData';

export function LoginLoadingTemplate({ viewData }: TemplateProps<ViewData>) {
  return <AuthLoading />;
}
